@font-face {
  font-family: Marine-Rounded;
  font-weight: bold;
  font-style: italic;
  font-display: block;
  src: url('/fonts/Marine-Rounded-Bold-Italic.woff2') format('woff2'), url('/fonts/Marine-Rounded-Bold-Italic.woff') format('woff');
}

@font-face {
  font-family: Marine-Rounded;
  font-weight: bold;
  font-style: normal;
  font-display: block;
  src: url('/fonts/Marine-Rounded-Bold.woff2') format('woff2'), url('/fonts/Marine-Rounded-Bold.woff') format('woff');
}

@font-face {
  font-family: Marine-Rounded;
  font-weight: normal;
  font-style: italic;
  font-display: block;
  src: url('/fonts/Marine-Rounded-Regular-Italic.woff2') format('woff2'), url('/fonts/Marine-Rounded-Regular-Italic.woff') format('woff');
}

@font-face {
  font-family: Marine-Rounded;
  font-weight: normal;
  font-style: normal;
  font-display: block;
  src: url('/fonts/Marine-Rounded-Regular.woff2') format('woff2'), url('/fonts/Marine-Rounded-Regular.woff') format('woff');
}
